---
title: "Changelog"
layout: single.njk
lastmod: 2025-05-12T01:31:00.00-05:00
eleventyNavigation:
  key: "Changelog"
  parent: "/slashes"
---

# Changelog

This is a list of changes to my website, organized by date.

## 2025-04-28 / 0.0.1

- Made basic setup
- Added CSS reset, see _Piccalilli_'s [A (more) Modern CSS Reset](https://piccalil.li/blog/a-more-modern-css-reset/)
- First slashpages, see [/slashes](/slashes) and [slashpages.net](https://slashpages.net/)

## 2025-05-17 / 0.0.2

- Overhauled entire style
- Gave unique layouts to home, about, and entry pages, moved layout Sass to its own directory
- Rearranged navbar and renamed some top-level pages
- Created 404 page
- Added badges to frontpage
- Adjusted Open Graph metadata, e.g. separating site name from title into its own property
- Added [Journal](/journal)

## _Planned_ / 0.0.3

### Done

- Settled on `/entry/YYYY/MM/DD/slug` for journal permalinks
- Added favicon
- Paginated category and tag pages (not enough content to have pages but it works, trust me)

### To-do
- Get theme switcher to work
  - This should be system theme by default, then be overridden by user
- Add dark theme
- Add colorful themes
- Add i18n
  - Localize pages in Bisaya, Tagalog
